Guest

Cisco Security

Cisco Security Advisory

Cisco Adaptive Security Appliance Software and Firepower Threat Defense Software Remote Code Execution Vulnerability

High
Advisory ID:
cisco-sa-20191112-asa-ftd-lua-rce
First Published:
2019 November 12 13:15 GMT
Last Updated: 
2019 December 3 16:37 GMT
Version 2.3:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2019-15992
CWE-119
CVSS Score:
Base 7.2Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2019-15992
CWE-119